Subject: Re: Enron Online case
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 4 May 2001 11:04:00 -0700 (PDT)

Louise,

Many thanks. As Christie probably told you, the case was a huge success -
and you were a star!
Thanks again for all your help.

Regards,

Chris

At 08:39 AM 5/4/01 -0500, you wrote:

>Hello Chris and Christie,
>
>I have asked Kal Shah to run with getting you what you need to ensure that
>you will have a contact during my absence.  I have copied Kal on this email
>and hope that this works for everyone.
>
>Thanks
>
>Louise
>
>
>
>
>
>
>Christie Patrick
>05/03/2001 01:12 PM
>
>To:   [email-masked]
>cc:    (bcc: Louise Kitchen/HOU/ECT)
>
>Subject:  Enron Online case
>
>Hi Chris!
>
>Thanks for the message and the great experience at Harvard last week!
>Harvard's hospitality was the best!!
>
>I'm travelling right now and only have a minute, but I've passed along your
>request to Louise and will follow up with her and the totality of your
>request on  Monday. ( I also told Louise she was a "star in absentia" at
>Harvard last week!!!)
>
>Take care and we'll speak soon!
>
>Best!
>
>--Christie.
>---------------------- Forwarded by Christie Patrick/HOU/ECT on 05/03/2001
>01:02 PM ---------------------------
>
>
>Christopher Bartlett <[email-masked]> on 05/03/2001 09:33:48 AM
>
>To:   [email-masked]
>cc:
>
>Subject:  Enron Online case
>
>
>Christie:
>
>Following up on my message of last week, I have now finished the minor
>edits required to clarify the Enron Online case (correcting the stock
>price, clarifying the "One to Many" versus "Many to Many" models of
>trading, etc.).  The one piece that remains for me to insert is some
>information that will allow the students to make some estimates about the
>economic risk involved in this bold move.  I know that wholesale services
>contributed about 89% of Enron's total profit in 1999, but it is unclear
>what extent of this was provided by the traditional trading activities that
>subsequently were enhanced by Enron Online. My suspicion is that it is the
>majority of the sales volume, and perhaps the majority of profitability,
>but if we could give some clue to that in the case, it would be
>helpful.  This might simply be that "trading activities constituted the
>majority of wholesale services profits" or "the vast majority" or "over
>80%" or whatever you think would give the students some sense of
>quantification.  The alternative might be to provide data that was
>disguised and could be footnoted as such.  For example, we could identify
>that trading contributed "over $750 million to Enron's net profits" with
>that number footnoted as a disguised figure.
>
>The other thing that would be very helpful would be again to provide some
>data on the profitability of operations in 1999 versus the profitability in
>2000 when Enron Online became a dominant part of its activities.  Once
>again, we could include broad-level generalizations or disguised
>data.  It's your choice, but it will give the students a sense of the size
>of the issue facing them.
>
>If it is helpful to talk about this in person, please feel free to call me
>on 617-495-6308 today (Thursday); or tomorrow (Friday) in the afternoon at
>802-457-1880.
>
>Once again, thanks so much not only for the cooperation on the case, but
>also for the terrific organization you did in getting your executive team
>up here for last week's classes.  I think you probably realized that it was
>a "home run" with the students, who are still talking about it.
>
>Best wishes,
>Chris

Professor Christopher A. Bartlett
Harvard Business School
Morgan 465
Soldiers Field
Boston, MA 02163
U.S.A.
Phone: 617-495-6308
Fax:  617-496-5271
email:  [email-masked]